cancel
Showing results for 
Search instead for 
Did you mean: 

Een thema installeren

Highlighted

Een thema installeren

Hallo, ik ben nieuw in de Magento-scene. Ik heb even een zetje in de rug nodig. Ik heb Magento 2.26 geïnstalleerd en dat werkt uitstekend. Maar nu heb ik een (bekend) thema gekocht maar de installatie lukt me nog niet. De video bekeken maar snap de opties niet helemaal. Werken met PuTTY lukt me niet, geeft een foutmelding, en andere mogelijkheden zijn me ook nog niet duidelijk. Het gaat om thema Porto. Wie kan in Jip & Janneke taal, step by step, helpen of even meekijken via Teamviewer. Alvast bedankt.

Rob

5 REPLIES 5
Highlighted

Re: Een thema installeren

Hoi @rob_meyboom

Ik sluit het probleem dat je tegenkomt, aan.

 

Om het thema handmatig te installeren - ja, je hebt FTP nodig en je moet al je porto-thema's uploaden naar de map / app / design map magento2!

 

Daarna moet je onder commando rennen:

 

php bin/magento setup:upgrade
php bin/magento setup:di:compile
php bin/magento setup:static-content:deploy -f 
php bin/magento cache:clean
php bin/magento cache:flush

 

Als je dit al hebt gedaan en je bent nog steeds niet in staat om het thema goed te installeren, dan raad ik je aan om porto-thema-aanbieders te vragen om het thema namens jou te installeren

 

Hoop dat het helpt !

if issue solved,Click Kudos & Accept as Solution
Highlighted

Re: Een thema installeren

Bedankt Mathan Dave,

Ja ik heb mijn werk via FTP gedaan maar dan: moet je onder commando rennen???

Waar en hoe?

 

Highlighted

Re: Een thema installeren

Gelukt. Via PuTTY. Allen het poortnummer was geen 22. Ander poortnummer van de provider gekregen en het werkt. Thanks a lot.

Highlighted

Re: Een thema installeren

Leuk om te weten dat het werken voor jou is - als de werken vriendelijk antwoord als oplossing accepteren en het probleem dichten - zodat andere gebruikers worden geholpen!

 

 

Blij om te helpen en blijven helpen Smiley Happy

if issue solved,Click Kudos & Accept as Solution
Highlighted

Re: Een thema installeren

Sorry.